ubuntu 7.04 crashes on install ("ubiquity")

Bug #137128 reported by Michael Froomkin on 2007-09-03
6
Affects Status Importance Assigned to Milestone
ubiquity (Ubuntu)
Undecided
Colin Watson

Bug Description

Binary package hint: ubiquity

Install on Dell optiplex g240, with ISA drive at C: with win xp on it. I have added a 500GB SATA WD5000AAKSdrive, that's running off a ROSEWILL RC-209 SATA PCI card. About 40% of that drive is partitioned NTFS for windows; I sought to install 7.04 to the remainder.

Didn't work.

We're sorry; the installer crashed. Please file a new bug report at https://launchpad.net/ubuntu/+source/ubiquity/+filebug (do not attach your details to any existing bug) and a developer will attend to the problem as soon as possible. To help the developers understand what went wrong, include the following detail in your bug report, and attach the files /var/log/syslog and /var/log/partman:

Traceback (most recent call last):
  File "/usr/lib/ubiquity/bin/ubiquity", line 210, in <module>
    main()
  File "/usr/lib/ubiquity/bin/ubiquity", line 205, in main
    install(args[0])
  File "/usr/lib/ubiquity/bin/ubiquity", line 58, in install
    ret = wizard.run()
  File "/usr/lib/ubiquity/ubiquity/frontend/gtkui.py", line 358, in run
  File "/usr/lib/ubiquity/ubiquity/frontend/gtkui.py", line 989, in process_step
  File "/usr/lib/ubiquity/ubiquity/frontend/gtkui.py", line 743, in progress_loop
RuntimeError: Install failed with exit code 139; see /var/log/syslog

-----Contents of syslog-------

Sep 3 14:12:46 ubuntu syslogd 1.4.1#20ubuntu4: restart.
Sep 3 14:12:46 ubuntu kernel: Inspecting /boot/System.map-2.6.20-15-generic
Sep 3 14:12:46 ubuntu kernel: Loaded 24975 symbols from /boot/System.map-2.6.20-15-generic.
Sep 3 14:12:46 ubuntu kernel: Symbols match kernel version 2.6.20.
Sep 3 14:12:46 ubuntu kernel: No module symbols loaded - kernel modules not enabled.
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] Linux version 2.6.20-15-generic (root@palmer) (gcc version 4.1.2 (Ubuntu 4.1.2-0ubuntu4)) #2 SMP Sun Apr 15 07:36:31 UTC 2007 (Ubuntu 2.6.20-15.27-generic)
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] BIOS-provided physical RAM map:
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] sanitize start
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] sanitize end
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] copy_e820_map() start: 0000000000000000 size: 00000000000a0000 end: 00000000000a0000 type: 1
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] copy_e820_map() type is E820_RAM
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] copy_e820_map() start: 00000000000f0000 size: 0000000000010000 end: 0000000000100000 type: 2
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] copy_e820_map() start: 0000000000100000 size: 000000003fe77000 end: 000000003ff77000 type: 1
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] copy_e820_map() type is E820_RAM
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] copy_e820_map() start: 000000003ff77000 size: 0000000000002000 end: 000000003ff79000 type: 4
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] copy_e820_map() start: 000000003ff79000 size: 0000000000087000 end: 0000000040000000 type: 2
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] copy_e820_map() start: 00000000fec00000 size: 0000000000010000 end: 00000000fec10000 type: 2
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] copy_e820_map() start: 00000000fee00000 size: 0000000000010000 end: 00000000fee10000 type: 2
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] copy_e820_map() start: 00000000ffb00000 size: 0000000000500000 end: 0000000100000000 type: 2
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] BIOS-e820: 0000000000000000 - 00000000000a0000 (usable)
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] BIOS-e820: 0000000000100000 - 000000003ff77000 (usable)
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] BIOS-e820: 000000003ff77000 - 000000003ff79000 (ACPI NVS)
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] BIOS-e820: 000000003ff79000 - 0000000040000000 (reserved)
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] BIOS-e820: 00000000fee00000 - 00000000fee10000 (reserved)
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved)
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] 127MB HIGHMEM available.
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] 896MB LOWMEM available.
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] found SMP MP-table at 000fe710
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] Entering add_active_range(0, 0, 262007) 0 entries of 256 used
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] Zone PFN ranges:
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] DMA 0 -> 4096
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] Normal 4096 -> 229376
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] HighMem 229376 -> 262007
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] early_node_map[1] active PFN ranges
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] 0: 0 -> 262007
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] On node 0 totalpages: 262007
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] DMA zone: 32 pages used for memmap
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] DMA zone: 0 pages reserved
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] DMA zone: 4064 pages, LIFO batch:0
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] Normal zone: 1760 pages used for memmap
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] Normal zone: 223520 pages, LIFO batch:31
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] HighMem zone: 254 pages used for memmap
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] HighMem zone: 32377 pages, LIFO batch:7
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] DMI 2.3 present.
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] DELL GX240 detected: force use of acpi=ht
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] ACPI: RSDP (v000 DELL ) @ 0x000fd560
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] ACPI: RSDT (v001 DELL GX240 0x00000008 ASL 0x00000061) @ 0x000fd574
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] ACPI: FADT (v001 DELL GX240 0x00000008 ASL 0x00000061) @ 0x000fd5a8
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] ACPI: SSDT (v001 DELL st_ex 0x00001000 MSFT 0x0100000d) @ 0xfffe5fb5
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] ACPI: MADT (v001 DELL GX240 0x00000008 ASL 0x00000061) @ 0x000fd61c
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] ACPI: BOOT (v001 DELL GX240 0x00000008 ASL 0x00000061) @ 0x000fd678
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] ACPI: DSDT (v001 DELL dt_ex 0x00001000 MSFT 0x0100000d) @ 0x00000000
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] ACPI: PM-Timer IO Port: 0x808
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] ACPI: Local APIC address 0xfee00000
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] Processor #0 15:1 APIC version 20
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] disabled)
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] Using ACPI for processor (LAPIC) configuration information
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] Intel MultiProcessor Specification v1.4
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] Virtual Wire compatibility mode.
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] OEM ID: DELL Product ID: Opti GX240 APIC at: 0xFEE00000
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] I/O APIC #1 Version 32 at 0xFEC00000.
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] Enabling APIC mode: Flat. Using 1 I/O APICs
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] Processors: 1
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] Allocating PCI resources starting at 50000000 (gap: 40000000:bec00000)
Sep 3 14:12:46 ubuntu kernel: [ 0.000000] Detected 1694.600 MHz processor.
Sep 3 14:12:46 ubuntu kernel: [ 33.352958] Built 1 zonelists. Total pages: 259961
Sep 3 14:12:46 ubuntu kernel: [ 33.352966] Kernel command line: BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed boot=casper initrd=/casper/initrd.gz quiet splash --
Sep 3 14:12:46 ubuntu kernel: [ 33.353284] mapped APIC to ffffd000 (fee00000)
Sep 3 14:12:46 ubuntu kernel: [ 33.353289] mapped IOAPIC to ffffc000 (fec00000)
Sep 3 14:12:46 ubuntu kernel: [ 33.353294] Enabling fast FPU save and restore... done.
Sep 3 14:12:46 ubuntu kernel: [ 33.353299] Enabling unmasked SIMD FPU exception support... done.
Sep 3 14:12:46 ubuntu kernel: [ 33.353323] Initializing CPU#0
Sep 3 14:12:46 ubuntu kernel: [ 33.353446] PID hash table entries: 4096 (order: 12, 16384 bytes)
Sep 3 14:12:46 ubuntu kernel: [ 33.355080] Console: colour VGA+ 80x25
Sep 3 14:12:46 ubuntu kernel: [ 33.356432] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Sep 3 14:12:46 ubuntu kernel: [ 33.358454] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Sep 3 14:12:46 ubuntu kernel: [ 33.414779] Memory: 1027712k/1048028k available (1992k kernel code, 19652k reserved, 893k data, 328k init, 130524k highmem)
Sep 3 14:12:46 ubuntu kernel: [ 33.414798] virtual kernel memory layout:
Sep 3 14:12:46 ubuntu kernel: [ 33.414800] fixmap : 0xfff4e000 - 0xfffff000 ( 708 kB)
Sep 3 14:12:46 ubuntu kernel: [ 33.414802] pkmap : 0xff800000 - 0xffc00000 (4096 kB)
Sep 3 14:12:46 ubuntu kernel: [ 33.414804] vmalloc : 0xf8800000 - 0xff7fe000 ( 111 MB)
Sep 3 14:12:46 ubuntu kernel: [ 33.414805] lowmem : 0xc0000000 - 0xf8000000 ( 896 MB)
Sep 3 14:12:46 ubuntu kernel: [ 33.414807] .init : 0xc03d7000 - 0xc0429000 ( 328 kB)
Sep 3 14:12:46 ubuntu kernel: [ 33.414809] .data : 0xc02f2264 - 0xc03d16d4 ( 893 kB)
Sep 3 14:12:46 ubuntu kernel: [ 33.414810] .text : 0xc0100000 - 0xc02f2264 (1992 kB)
Sep 3 14:12:46 ubuntu kernel: [ 33.414816] Checking if this processor honours the WP bit even in supervisor mode... Ok.
Sep 3 14:12:46 ubuntu kernel: [ 33.493390] Calibrating delay using timer specific routine.. 3392.64 BogoMIPS (lpj=6785294)
Sep 3 14:12:46 ubuntu kernel: [ 33.493478] Security Framework v1.0.0 initialized
Sep 3 14:12:46 ubuntu kernel: [ 33.493499] SELinux: Disabled at boot.
Sep 3 14:12:46 ubuntu kernel: [ 33.493532] Mount-cache hash table entries: 512
Sep 3 14:12:46 ubuntu kernel: [ 33.493871] CPU: After generic identify, caps: 3febfbff 00000000 00000000 00000000 00000000 00000000 00000000
Sep 3 14:12:46 ubuntu kernel: [ 33.493895] CPU: Trace cache: 12K uops, L1 D cache: 8K
Sep 3 14:12:46 ubuntu kernel: [ 33.493899] CPU: L2 cache: 256K
Sep 3 14:12:46 ubuntu kernel: [ 33.493905] CPU: Hyper-Threading is disabled
Sep 3 14:12:46 ubuntu kernel: [ 33.493908] CPU: After all inits, caps: 3febfbff 00000000 00000000 00003080 00000000 00000000 00000000
Sep 3 14:12:46 ubuntu kernel: [ 33.493932] Compat vDSO mapped to ffffe000.
Sep 3 14:12:46 ubuntu kernel: [ 33.493942] Remapping vsyscall page to ffffe000
Sep 3 14:12:46 ubuntu kernel: [ 33.493966] Checking 'hlt' instruction... OK.
Sep 3 14:12:46 ubuntu kernel: [ 33.509607] SMP alternatives: switching to UP code
Sep 3 14:12:46 ubuntu kernel: [ 33.510060] Freeing SMP alternatives: 11k freed
Sep 3 14:12:46 ubuntu kernel: [ 33.510479] Early unpacking initramfs... done
Sep 3 14:12:46 ubuntu kernel: [ 34.018530] CPU0: Intel(R) Pentium(R) 4 CPU 1.70GHz stepping 02
Sep 3 14:12:46 ubuntu kernel: [ 34.018592] Total of 1 processors activated (3392.64 BogoMIPS).
Sep 3 14:12:46 ubuntu kernel: [ 34.018667] ExtINT not setup in hardware but reported by MP table
Sep 3 14:12:46 ubuntu kernel: [ 34.018753] ENABLING IO-APIC IRQs
Sep 3 14:12:46 ubuntu kernel: [ 34.018986] ..TIMER: vector=0x31 apic1=0 pin1=2 apic2=0 pin2=0
Sep 3 14:12:46 ubuntu kernel: [ 34.165175] Brought up 1 CPUs
Sep 3 14:12:46 ubuntu kernel: [ 34.165655] Booting paravirtualized kernel on bare hardware
Sep 3 14:12:46 ubuntu kernel: [ 34.165797] Time: 14:11:18 Date: 08/03/107
Sep 3 14:12:46 ubuntu kernel: [ 34.165861] NET: Registered protocol family 16
Sep 3 14:12:46 ubuntu kernel: [ 34.166087] EISA bus registered
Sep 3 14:12:46 ubuntu kernel: [ 34.193076] PCI: PCI BIOS revision 2.10 entry at 0xfbe2e, last bus=2
Sep 3 14:12:46 ubuntu kernel: [ 34.193083] PCI: Using configuration type 1
Sep 3 14:12:46 ubuntu kernel: [ 34.193085] Setting up standard PCI resources
Sep 3 14:12:46 ubuntu kernel: [ 34.194561] ACPI: Interpreter disabled.
Sep 3 14:12:46 ubuntu kernel: [ 34.194572] Linux Plug and Play Support v0.97 (c) Adam Belay
Sep 3 14:12:46 ubuntu kernel: [ 34.194587] pnp: PnP ACPI: disabled
Sep 3 14:12:46 ubuntu kernel: [ 34.194595] PnPBIOS: Scanning system for PnP BIOS support...
Sep 3 14:12:46 ubuntu kernel: [ 34.194668] PnPBIOS: Found PnP BIOS installation structure at 0xc00fe2d0
Sep 3 14:12:46 ubuntu kernel: [ 34.194673] PnPBIOS: PnP BIOS version 1.0, entry 0xf0000:0xe2f4, dseg 0x40
Sep 3 14:12:46 ubuntu kernel: [ 34.196210] PnPBIOS: 16 nodes reported by PnP BIOS; 16 recorded by driver
Sep 3 14:12:46 ubuntu kernel: [ 34.196315] PCI: Probing PCI hardware
Sep 3 14:12:46 ubuntu kernel: [ 34.196330] PCI: Probing PCI hardware (bus 00)
Sep 3 14:12:46 ubuntu kernel: [ 34.196642] PCI quirk: region 0800-087f claimed by ICH4 ACPI/GPIO/TCO
Sep 3 14:12:46 ubuntu kernel: [ 34.196649] PCI quirk: region 0880-08bf claimed by ICH4 GPIO
Sep 3 14:12:46 ubuntu kernel: [ 34.197125] Boot video device is 0000:01:00.0
Sep 3 14:12:46 ubuntu kernel: [ 34.197746] PCI: Transparent bridge - 0000:00:1e.0
Sep 3 14:12:46 ubuntu kernel: [ 34.199070] PCI: Using IRQ router PIIX/ICH [8086/2440] at 0000:00:1f.0
Sep 3 14:12:46 ubuntu kernel: [ 34.199097] PCI->APIC IRQ transform: 0000:00:1f.2[D] -> IRQ 19
Sep 3 14:12:46 ubuntu kernel: [ 34.199103] PCI->APIC IRQ transform: 0000:00:1f.3[B] -> IRQ 17
Sep 3 14:12:46 ubuntu kernel: [ 34.199108] PCI->APIC IRQ transform: 0000:00:1f.4[C] -> IRQ 18
Sep 3 14:12:46 ubuntu kernel: [ 34.199113] PCI->APIC IRQ transform: 0000:00:1f.5[B] -> IRQ 17
Sep 3 14:12:46 ubuntu kernel: [ 34.199118] PCI->APIC IRQ transform: 0000:01:00.0[A] -> IRQ 16
Sep 3 14:12:46 ubuntu kernel: [ 34.199124] PCI->APIC IRQ transform: 0000:02:09.0[B] -> IRQ 19
Sep 3 14:12:46 ubuntu kernel: [ 34.199129] PCI->APIC IRQ transform: 0000:02:09.1[B] -> IRQ 19
Sep 3 14:12:46 ubuntu kernel: [ 34.199134] PCI->APIC IRQ transform: 0000:02:09.2[B] -> IRQ 19
Sep 3 14:12:46 ubuntu kernel: [ 34.199139] PCI->APIC IRQ transform: 0000:02:09.3[A] -> IRQ 18
Sep 3 14:12:46 ubuntu kernel: [ 34.199144] PCI->APIC IRQ transform: 0000:02:09.4[C] -> IRQ 16
Sep 3 14:12:46 ubuntu kernel: [ 34.199150] PCI->APIC IRQ transform: 0000:02:0a.0[A] -> IRQ 19
Sep 3 14:12:46 ubuntu kernel: [ 34.199155] PCI->APIC IRQ transform: 0000:02:0c.0[A] -> IRQ 18
Sep 3 14:12:46 ubuntu kernel: [ 34.208879] NET: Registered protocol family 8
Sep 3 14:12:46 ubuntu kernel: [ 34.208883] NET: Registered protocol family 20
Sep 3 14:12:46 ubuntu kernel: [ 34.209046] pnp: 00:00: ioport range 0x800-0x8df could not be reserved
Sep 3 14:12:46 ubuntu kernel: [ 34.209051] pnp: 00:00: ioport range 0xc00-0xc7f has been reserved
Sep 3 14:12:46 ubuntu kernel: [ 34.209688] PCI: Bridge: 0000:00:01.0
Sep 3 14:12:46 ubuntu kernel: [ 34.209694] IO window: e000-efff
Sep 3 14:12:46 ubuntu kernel: [ 34.209701] MEM window: ff800000-ff9fffff
Sep 3 14:12:46 ubuntu kernel: [ 34.209707] PREFETCH window: f8000000-fbffffff
Sep 3 14:12:46 ubuntu kernel: [ 34.209715] PCI: Bridge: 0000:00:1e.0
Sep 3 14:12:46 ubuntu kernel: [ 34.209720] IO window: d000-dfff
Sep 3 14:12:46 ubuntu kernel: [ 34.209727] MEM window: ff600000-ff7fffff
Sep 3 14:12:46 ubuntu kernel: [ 34.209733] PREFETCH window: 50000000-500fffff
Sep 3 14:12:46 ubuntu kernel: [ 34.209759] PCI: Setting latency timer of device 0000:00:1e.0 to 64
Sep 3 14:12:46 ubuntu kernel: [ 34.209821] NET: Registered protocol family 2
Sep 3 14:12:46 ubuntu kernel: [ 34.237221] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
Sep 3 14:12:46 ubuntu kernel: [ 34.237691] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
Sep 3 14:12:46 ubuntu kernel: [ 34.240264] TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
Sep 3 14:12:46 ubuntu kernel: [ 34.241742] TCP: Hash tables configured (established 131072 bind 65536)
Sep 3 14:12:46 ubuntu kernel: [ 34.241753] TCP reno registered
Sep 3 14:12:46 ubuntu kernel: [ 34.253382] checking if image is initramfs... it is
Sep 3 14:12:46 ubuntu kernel: [ 35.241580] Freeing initrd memory: 6966k freed
Sep 3 14:12:46 ubuntu kernel: [ 35.242005] Simple Boot Flag at 0x7a set to 0x1
Sep 3 14:12:46 ubuntu kernel: [ 35.242450] audit: initializing netlink socket (disabled)
Sep 3 14:12:46 ubuntu kernel: [ 35.242476] audit(1188828678.972:1): initialized
Sep 3 14:12:46 ubuntu kernel: [ 35.242633] highmem bounce pool size: 64 pages
Sep 3 14:12:46 ubuntu kernel: [ 35.242774] VFS: Disk quotas dquot_6.5.1
Sep 3 14:12:46 ubuntu kernel: [ 35.242808] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Sep 3 14:12:46 ubuntu kernel: [ 35.242927] io scheduler noop registered
Sep 3 14:12:46 ubuntu kernel: [ 35.242933] io scheduler anticipatory registered
Sep 3 14:12:46 ubuntu kernel: [ 35.242937] io scheduler deadline registered
Sep 3 14:12:46 ubuntu kernel: [ 35.242955] io scheduler cfq registered (default)
Sep 3 14:12:46 ubuntu kernel: [ 35.243481] isapnp: Scanning for PnP cards...
Sep 3 14:12:46 ubuntu kernel: [ 35.597712] isapnp: No Plug & Play device found
Sep 3 14:12:46 ubuntu kernel: [ 35.689750] Real Time Clock Driver v1.12ac
Sep 3 14:12:46 ubuntu kernel: [ 35.689886] Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
Sep 3 14:12:46 ubuntu kernel: [ 35.690053] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Sep 3 14:12:46 ubuntu kernel: [ 35.690559] serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
Sep 3 14:12:46 ubuntu kernel: [ 35.692086] 00:01: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Sep 3 14:12:46 ubuntu kernel: [ 35.692920] 00:02: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
Sep 3 14:12:46 ubuntu kernel: [ 35.693805] mice: PS/2 mouse device common for all mice
Sep 3 14:12:46 ubuntu kernel: [ 35.694869] RAMDISK driver initialized: 16 RAM disks of 65536K size 1024 blocksize
Sep 3 14:12:46 ubuntu kernel: [ 35.695195] input: Macintosh mouse button emulation as /class/input/input0
Sep 3 14:12:46 ubuntu kernel: [ 35.695269] Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
Sep 3 14:12:46 ubuntu kernel: [ 35.695279] ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
Sep 3 14:12:46 ubuntu kernel: [ 35.695675] PNP: PS/2 Controller [PNP0303] at 0x60,0x64 irq 1
Sep 3 14:12:46 ubuntu kernel: [ 35.695680] PNP: PS/2 controller doesn't have AUX irq; using default 12
Sep 3 14:12:46 ubuntu kernel: [ 35.698281] serio: i8042 KBD port at 0x60,0x64 irq 1
Sep 3 14:12:46 ubuntu kernel: [ 35.698292] serio: i8042 AUX port at 0x60,0x64 irq 12
Sep 3 14:12:46 ubuntu kernel: [ 35.698562] EISA: Probing bus 0 at eisa.0
Sep 3 14:12:46 ubuntu kernel: [ 35.698608] EISA: Detected 0 cards.
Sep 3 14:12:46 ubuntu kernel: [ 35.728777] TCP cubic registered
Sep 3 14:12:46 ubuntu kernel: [ 35.728792] NET: Registered protocol family 1
Sep 3 14:12:46 ubuntu kernel: [ 35.728833] Using IPI No-Shortcut mode
Sep 3 14:12:46 ubuntu kernel: [ 35.728880] Magic number: 7:343:181
Sep 3 14:12:46 ubuntu kernel: [ 35.728989] hash matches device ttyr7
Sep 3 14:12:46 ubuntu kernel: [ 35.729976] Freeing unused kernel memory: 328k freed
Sep 3 14:12:46 ubuntu kernel: [ 35.732387] Time: tsc clocksource has been installed.
Sep 3 14:12:46 ubuntu kernel: [ 35.743462] input: AT Translated Set 2 keyboard as /class/input/input1
Sep 3 14:12:46 ubuntu kernel: [ 37.294104] Capability LSM initialized
Sep 3 14:12:46 ubuntu kernel: [ 37.408704] thermal: Unknown symbol acpi_processor_set_thermal_limit
Sep 3 14:12:46 ubuntu kernel: [ 38.815242] SCSI subsystem initialized
Sep 3 14:12:46 ubuntu kernel: [ 38.825278] libata version 2.20 loaded.
Sep 3 14:12:46 ubuntu kernel: [ 38.835888] ata_piix 0000:00:1f.1: version 2.10ac1
Sep 3 14:12:46 ubuntu kernel: [ 38.835950] PCI: Setting latency timer of device 0000:00:1f.1 to 64
Sep 3 14:12:46 ubuntu kernel: [ 38.836067] ata1: PATA max UDMA/100 cmd 0x000101f0 ctl 0x000103f6 bmdma 0x0001ffa0 irq 14
Sep 3 14:12:46 ubuntu kernel: [ 38.836134] ata2: PATA max UDMA/100 cmd 0x00010170 ctl 0x00010376 bmdma 0x0001ffa8 irq 15
Sep 3 14:12:46 ubuntu kernel: [ 38.836165] scsi0 : ata_piix
Sep 3 14:12:46 ubuntu kernel: [ 38.849891] usbcore: registered new interface driver usbfs
Sep 3 14:12:46 ubuntu kernel: [ 38.849935] usbcore: registered new interface driver hub
Sep 3 14:12:46 ubuntu kernel: [ 38.849984] usbcore: registered new device driver usb
Sep 3 14:12:46 ubuntu kernel: [ 38.851920] USB Universal Host Controller Interface driver v3.0
Sep 3 14:12:46 ubuntu kernel: [ 38.891769] ohci_hcd: 2006 August 04 USB 1.1 'Open' Host Controller (OHCI) Driver
Sep 3 14:12:46 ubuntu kernel: [ 38.983604] ieee1394: Initialized config rom entry `ip1394'
Sep 3 14:12:46 ubuntu kernel: [ 39.171154] ata1.00: ata_hpa_resize 1: sectors = 39062500, hpa_sectors = 40021632
Sep 3 14:12:46 ubuntu kernel: [ 39.171163] ata1.00: Host Protected Area detected.
Sep 3 14:12:46 ubuntu kernel: [ 39.171165] current size : 39062500 sectors (20000 MB)
Sep 3 14:12:46 ubuntu kernel: [ 39.171167] native size : 40021632 sectors (20491 MB)
Sep 3 14:12:46 ubuntu kernel: [ 39.176320] Floppy drive(s): fd0 is 1.44M
Sep 3 14:12:46 ubuntu kernel: [ 39.182800] ata1.00: Native size increased to 40021632 sectors
Sep 3 14:12:46 ubuntu kernel: [ 39.182811] ata1.00: ATA-6: Maxtor 5T020H2, TAH71DP0, max UDMA/100
Sep 3 14:12:46 ubuntu kernel: [ 39.182830] ata1.00: 40021632 sectors, multi 8: LBA
Sep 3 14:12:46 ubuntu kernel: [ 39.182841] ata1.01: ATAPI, max UDMA/33, CDB intr
Sep 3 14:12:46 ubuntu kernel: [ 39.195022] ata1.00: ata_hpa_resize 1: sectors = 40021632, hpa_sectors = 40021632
Sep 3 14:12:46 ubuntu kernel: [ 39.195030] ata1.00: configured for UDMA/100
Sep 3 14:12:46 ubuntu kernel: [ 39.299046] FDC 0 is a post-1991 82077
Sep 3 14:12:46 ubuntu kernel: [ 39.362750] ata1.01: configured for UDMA/33
Sep 3 14:12:46 ubuntu kernel: [ 39.362781] scsi1 : ata_piix
Sep 3 14:12:46 ubuntu kernel: [ 39.758238] end_request: I/O error, dev fd0, sector 0
Sep 3 14:12:46 ubuntu kernel: [ 39.850807] ata2.00: ATAPI, max UDMA/33
Sep 3 14:12:46 ubuntu kernel: [ 39.850815] ata2.01: ATAPI, max UDMA/33
Sep 3 14:12:46 ubuntu kernel: [ 40.018691] ata2.00: configured for UDMA/33
Sep 3 14:12:46 ubuntu kernel: [ 40.186222] ata2.01: configured for UDMA/33
Sep 3 14:12:46 ubuntu kernel: [ 40.190337] scsi 0:0:0:0: Direct-Access ATA Maxtor 5T020H2 TAH7 PQ: 0 ANSI: 5
Sep 3 14:12:46 ubuntu kernel: [ 40.192897] scsi 0:0:1:0: Direct-Access PQ: 0 ANSI: 5
Sep 3 14:12:46 ubuntu kernel: [ 40.197094] scsi 1:0:0:0: CD-ROM _NEC DV-5800A 1.0A PQ: 0 ANSI: 5
Sep 3 14:12:46 ubuntu kernel: [ 40.198040] scsi 1:0:1:0: CD-ROM HL-DT-ST CD-RW GCE-8400B B104 PQ: 0 ANSI: 5
Sep 3 14:12:46 ubuntu kernel: [ 40.198939] PCI: Setting latency timer of device 0000:00:1f.2 to 64
Sep 3 14:12:46 ubuntu kernel: [ 40.198949] uhci_hcd 0000:00:1f.2: UHCI Host Controller
Sep 3 14:12:46 ubuntu kernel: [ 40.199533] uhci_hcd 0000:00:1f.2: new USB bus registered, assigned bus number 1
Sep 3 14:12:46 ubuntu kernel: [ 40.199580] uhci_hcd 0000:00:1f.2: irq 19, io base 0x0000ff80
Sep 3 14:12:46 ubuntu kernel: [ 40.200918] usb usb1: configuration #1 chosen from 1 choice
Sep 3 14:12:46 ubuntu kernel: [ 40.201438] hub 1-0:1.0: USB hub found
Sep 3 14:12:46 ubuntu kernel: [ 40.201469] hub 1-0:1.0: 2 ports detected
Sep 3 14:12:46 ubuntu kernel: [ 40.222178] SCSI device sda: 40021632 512-byte hdwr sectors (20491 MB)
Sep 3 14:12:46 ubuntu kernel: [ 40.222206] sda: Write Protect is off
Sep 3 14:12:46 ubuntu kernel: [ 40.222211] sda: Mode Sense: 00 3a 00 00
Sep 3 14:12:46 ubuntu kernel: [ 40.222240] SCSI device sda: write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Sep 3 14:12:46 ubuntu kernel: [ 40.222389] SCSI device sda: 40021632 512-byte hdwr sectors (20491 MB)
Sep 3 14:12:46 ubuntu kernel: [ 40.222406] sda: Write Protect is off
Sep 3 14:12:46 ubuntu kernel: [ 40.222410] sda: Mode Sense: 00 3a 00 00
Sep 3 14:12:46 ubuntu kernel: [ 40.222437] SCSI device sda: write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Sep 3 14:12:46 ubuntu kernel: [ 40.222444] sda: sda1
Sep 3 14:12:46 ubuntu kernel: [ 40.232550] sd 0:0:0:0: Attached scsi disk sda
Sep 3 14:12:46 ubuntu kernel: [ 40.236644] sd 0:0:1:0: Attached scsi disk sdb
Sep 3 14:12:46 ubuntu kernel: [ 40.245604] sd 0:0:0:0: Attached scsi generic sg0 type 0
Sep 3 14:12:46 ubuntu kernel: [ 40.245645] sd 0:0:1:0: Attached scsi generic sg1 type 0
Sep 3 14:12:46 ubuntu kernel: [ 40.245679] scsi 1:0:0:0: Attached scsi generic sg2 type 5
Sep 3 14:12:46 ubuntu kernel: [ 40.245709] scsi 1:0:1:0: Attached scsi generic sg3 type 5
Sep 3 14:12:46 ubuntu kernel: [ 40.277463] sr0: scsi3-mmc drive: 20x/48x cd/rw xa/form2 cdda tray
Sep 3 14:12:46 ubuntu kernel: [ 40.277474] Uniform CD-ROM driver Revision: 3.20
Sep 3 14:12:46 ubuntu kernel: [ 40.277592] sr 1:0:0:0: Attached scsi CD-ROM sr0
Sep 3 14:12:46 ubuntu kernel: [ 40.310235] PCI: Setting latency timer of device 0000:00:1f.4 to 64
Sep 3 14:12:46 ubuntu kernel: [ 40.310244] uhci_hcd 0000:00:1f.4: UHCI Host Controller
Sep 3 14:12:46 ubuntu kernel: [ 40.310287] uhci_hcd 0000:00:1f.4: new USB bus registered, assigned bus number 2
Sep 3 14:12:46 ubuntu kernel: [ 40.310334] uhci_hcd 0000:00:1f.4: irq 18, io base 0x0000ff60
Sep 3 14:12:46 ubuntu kernel: [ 40.310519] usb usb2: configuration #1 chosen from 1 choice
Sep 3 14:12:46 ubuntu kernel: [ 40.310564] hub 2-0:1.0: USB hub found
Sep 3 14:12:46 ubuntu kernel: [ 40.310580] hub 2-0:1.0: 2 ports detected
Sep 3 14:12:46 ubuntu kernel: [ 40.314420] sr1: scsi3-mmc drive: 40x/40x writer cd/rw xa/form2 cdda tray
Sep 3 14:12:46 ubuntu kernel: [ 40.314833] sr 1:0:1:0: Attached scsi CD-ROM sr1
Sep 3 14:12:46 ubuntu kernel: [ 40.418426] ohci_hcd 0000:02:09.0: OHCI Host Controller
Sep 3 14:12:46 ubuntu kernel: [ 40.418508] ohci_hcd 0000:02:09.0: new USB bus registered, assigned bus number 3
Sep 3 14:12:46 ubuntu kernel: [ 40.418535] ohci_hcd 0000:02:09.0: irq 19, io mem 0xff6ff000
Sep 3 14:12:46 ubuntu kernel: [ 40.480102] usb usb3: configuration #1 chosen from 1 choice
Sep 3 14:12:46 ubuntu kernel: [ 40.480158] hub 3-0:1.0: USB hub found
Sep 3 14:12:46 ubuntu kernel: [ 40.480179] hub 3-0:1.0: 2 ports detected
Sep 3 14:12:46 ubuntu kernel: [ 40.549886] usb 1-1: new low speed USB device using uhci_hcd and address 2
Sep 3 14:12:46 ubuntu kernel: [ 40.590016] ohci_hcd 0000:02:09.1: OHCI Host Controller
Sep 3 14:12:46 ubuntu kernel: [ 40.590066] ohci_hcd 0000:02:09.1: new USB bus registered, assigned bus number 4
Sep 3 14:12:46 ubuntu kernel: [ 40.590094] ohci_hcd 0000:02:09.1: irq 19, io mem 0xff6fe000
Sep 3 14:12:46 ubuntu kernel: [ 40.647960] usb usb4: configuration #1 chosen from 1 choice
Sep 3 14:12:46 ubuntu kernel: [ 40.648010] hub 4-0:1.0: USB hub found
Sep 3 14:12:46 ubuntu kernel: [ 40.648033] hub 4-0:1.0: 2 ports detected
Sep 3 14:12:46 ubuntu kernel: [ 40.733439] usb 1-1: configuration #1 chosen from 1 choice
Sep 3 14:12:46 ubuntu kernel: [ 40.753997] ohci_hcd 0000:02:09.2: OHCI Host Controller
Sep 3 14:12:46 ubuntu kernel: [ 40.754046] ohci_hcd 0000:02:09.2: new USB bus registered, assigned bus number 5
Sep 3 14:12:46 ubuntu kernel: [ 40.754078] ohci_hcd 0000:02:09.2: irq 19, io mem 0xff6fd000
Sep 3 14:12:46 ubuntu kernel: [ 40.765911] usbcore: registered new interface driver hiddev
Sep 3 14:12:46 ubuntu kernel: [ 40.779833] input: Logitech USB Optical Mouse as /class/input/input2
Sep 3 14:12:46 ubuntu kernel: [ 40.780129] input: USB HID v1.10 Mouse [Logitech USB Optical Mouse] on usb-0000:00:1f.2-1
Sep 3 14:12:46 ubuntu kernel: [ 40.780164] usbcore: registered new interface driver usbhid
Sep 3 14:12:46 ubuntu kernel: [ 40.780170] drivers/usb/input/hid-core.c: v2.6:USB HID core driver
Sep 3 14:12:46 ubuntu kernel: [ 40.811929] usb usb5: configuration #1 chosen from 1 choice
Sep 3 14:12:46 ubuntu kernel: [ 40.811979] hub 5-0:1.0: USB hub found
Sep 3 14:12:46 ubuntu kernel: [ 40.812003] hub 5-0:1.0: 2 ports detected
Sep 3 14:12:46 ubuntu kernel: [ 40.849679] end_request: I/O error, dev fd0, sector 0
Sep 3 14:12:46 ubuntu kernel: [ 40.918167] ehci_hcd 0000:02:09.3: EHCI Host Controller
Sep 3 14:12:46 ubuntu kernel: [ 40.918252] ehci_hcd 0000:02:09.3: new USB bus registered, assigned bus number 6
Sep 3 14:12:46 ubuntu kernel: [ 40.918316] ehci_hcd 0000:02:09.3: debug port 1
Sep 3 14:12:46 ubuntu kernel: [ 40.918324] PCI: cache line size of 128 is not supported by device 0000:02:09.3
Sep 3 14:12:46 ubuntu kernel: [ 40.949691] ehci_hcd 0000:02:09.3: irq 18, io mem 0xff6fcc00
Sep 3 14:12:46 ubuntu kernel: [ 40.949706] ehci_hcd 0000:02:09.3: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
Sep 3 14:12:46 ubuntu kernel: [ 40.949919] usb usb6: configuration #1 chosen from 1 choice
Sep 3 14:12:46 ubuntu kernel: [ 40.949973] hub 6-0:1.0: USB hub found
Sep 3 14:12:46 ubuntu kernel: [ 40.949993] hub 6-0:1.0: 6 ports detected
Sep 3 14:12:46 ubuntu kernel: [ 41.121751] ohci1394: fw-host0: OHCI-1394 1.1 (PCI): IRQ=[16] MMIO=[ff6fc000-ff6fc7ff] Max Packet=[2048] IR/IT contexts=[4/8]
Sep 3 14:12:46 ubuntu kernel: [ 41.129090] 3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
Sep 3 14:12:46 ubuntu kernel: [ 41.129105] 0000:02:0c.0: 3Com PCI 3c905C Tornado at f89a0c00.
Sep 3 14:12:46 ubuntu kernel: [ 41.155192] sata_sil 0000:02:0a.0: version 2.2
Sep 3 14:12:46 ubuntu kernel: [ 41.155359] ata3: SATA max UDMA/100 cmd 0xf88da880 ctl 0xf88da88a bmdma 0xf88da800 irq 19
Sep 3 14:12:46 ubuntu kernel: [ 41.155419] ata4: SATA max UDMA/100 cmd 0xf88da8c0 ctl 0xf88da8ca bmdma 0xf88da808 irq 19
Sep 3 14:12:46 ubuntu kernel: [ 41.155477] ata5: SATA max UDMA/100 cmd 0xf88daa80 ctl 0xf88daa8a bmdma 0xf88daa00 irq 19
Sep 3 14:12:46 ubuntu kernel: [ 41.155538] ata6: SATA max UDMA/100 cmd 0xf88daac0 ctl 0xf88daaca bmdma 0xf88daa08 irq 19
Sep 3 14:12:46 ubuntu kernel: [ 41.155556] scsi2 : sata_sil
Sep 3 14:12:46 ubuntu kernel: [ 41.598823] ISO 9660 Extensions: Microsoft Joliet Level 3
Sep 3 14:12:46 ubuntu kernel: [ 41.625306] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
Sep 3 14:12:46 ubuntu kernel: [ 41.629640] ISO 9660 Extensions: RRIP_1991A
Sep 3 14:12:46 ubuntu kernel: [ 41.648260] ata3.00: ata_hpa_resize 1: sectors = 976773168, hpa_sectors = 976773168
Sep 3 14:12:46 ubuntu kernel: [ 41.648272] ata3.00: ATA-7: WDC WD5000AAKS-00TMA0, 12.01C01, max UDMA/133
Sep 3 14:12:46 ubuntu kernel: [ 41.648277] ata3.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 0/32)
Sep 3 14:12:46 ubuntu kernel: [ 41.658170] ata3.00: ata_hpa_resize 1: sectors = 976773168, hpa_sectors = 976773168
Sep 3 14:12:46 ubuntu kernel: [ 41.658177] ata3.00: configured for UDMA/100
Sep 3 14:12:46 ubuntu kernel: [ 41.658201] scsi3 : sata_sil
Sep 3 14:12:46 ubuntu kernel: [ 41.685114] Registering unionfs 20060916-2203
Sep 3 14:12:46 ubuntu kernel: [ 41.685122] unionfs: debugging is not enabled
Sep 3 14:12:46 ubuntu kernel: [ 41.722295] loop: loaded (max 8 devices)
Sep 3 14:12:46 ubuntu kernel: [ 41.973095] ata4: SATA link down (SStatus 0 SControl 310)
Sep 3 14:12:46 ubuntu kernel: [ 41.973131] scsi4 : sata_sil
Sep 3 14:12:46 ubuntu kernel: [ 42.284931] ata5: SATA link down (SStatus 0 SControl 310)
Sep 3 14:12:46 ubuntu kernel: [ 42.284965] scsi5 : sata_sil
Sep 3 14:12:47 ubuntu kernel: [ 42.405163] ieee1394: Host added: ID:BUS[0-00:1023] GUID[0090e639000000f2]
Sep 3 14:12:47 ubuntu kernel: [ 42.600770] ata6: SATA link down (SStatus 0 SControl 310)
Sep 3 14:12:47 ubuntu kernel: [ 42.601009] scsi 2:0:0:0: Direct-Access ATA WDC WD5000AAKS-0 12.0 PQ: 0 ANSI: 5
Sep 3 14:12:47 ubuntu kernel: [ 42.601709] SCSI device sdc: 976773168 512-byte hdwr sectors (500108 MB)
Sep 3 14:12:47 ubuntu kernel: [ 42.601735] sdc: Write Protect is off
Sep 3 14:12:47 ubuntu kernel: [ 42.601739] sdc: Mode Sense: 00 3a 00 00
Sep 3 14:12:47 ubuntu kernel: [ 42.601768] SCSI device sdc: write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Sep 3 14:12:47 ubuntu kernel: [ 42.601894] SCSI device sdc: 976773168 512-byte hdwr sectors (500108 MB)
Sep 3 14:12:47 ubuntu kernel: [ 42.601912] sdc: Write Protect is off
Sep 3 14:12:47 ubuntu kernel: [ 42.601916] sdc: Mode Sense: 00 3a 00 00
Sep 3 14:12:47 ubuntu kernel: [ 42.601943] SCSI device sdc: write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Sep 3 14:12:47 ubuntu kernel: [ 42.601949] sdc: sdc1
Sep 3 14:12:47 ubuntu kernel: [ 42.610891] sd 2:0:0:0: Attached scsi disk sdc
Sep 3 14:12:47 ubuntu kernel: [ 42.610968] sd 2:0:0:0: Attached scsi generic sg4 type 0
Sep 3 14:12:47 ubuntu kernel: [ 42.878434] squashfs: version 3.2-r2 (2007/01/15) Phillip Lougher
Sep 3 14:12:47 ubuntu kernel: [ 104.707129] eth0: setting full-duplex.
Sep 3 14:12:47 ubuntu kernel: [ 106.226848] NET: Registered protocol family 17
Sep 3 14:12:47 ubuntu kernel: [ 107.347856] Linux agpgart interface v0.102 (c) Dave Jones
Sep 3 14:12:47 ubuntu kernel: [ 107.705493] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Sep 3 14:12:47 ubuntu kernel: [ 107.737664] agpgart: Detected an Intel i845 Chipset.
Sep 3 14:12:47 ubuntu kernel: [ 107.745414] agpgart: AGP aperture is 128M @ 0xf0000000
Sep 3 14:12:47 ubuntu kernel: [ 107.766214] iTCO_vendor_support: vendor-support=0
Sep 3 14:12:47 ubuntu kernel: [ 107.768408] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.01 (11-Nov-2006)
Sep 3 14:12:47 ubuntu kernel: [ 107.768590] iTCO_wdt: Found a ICH2 TCO device (Version=1, TCOBASE=0x0860)
Sep 3 14:12:47 ubuntu kernel: [ 107.768657] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
Sep 3 14:12:47 ubuntu kernel: [ 107.798899] intel_rng: FWH not detected
Sep 3 14:12:47 ubuntu kernel: [ 108.308151] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Sep 3 14:12:47 ubuntu kernel: [ 108.835322] parport: PnPBIOS parport detected.
Sep 3 14:12:47 ubuntu kernel: [ 108.835399] parport0: PC-style at 0x378 (0x778), irq 7, using FIFO [PCSPP,TRISTATE,COMPAT,ECP]
Sep 3 14:12:47 ubuntu kernel: [ 108.839614] input: PC Speaker as /class/input/input3
Sep 3 14:12:47 ubuntu kernel: [ 110.066393] PCI: Setting latency timer of device 0000:00:1f.5 to 64
Sep 3 14:12:47 ubuntu kernel: [ 110.381881] intel8x0_measure_ac97_clock: measured 55835 usecs
Sep 3 14:12:47 ubuntu kernel: [ 110.381890] intel8x0: clocking to 41153
Sep 3 14:12:47 ubuntu kernel: [ 111.676527] NET: Registered protocol family 10
Sep 3 14:12:47 ubuntu kernel: [ 111.676719] lo: Disabled Privacy Extensions
Sep 3 14:12:47 ubuntu kernel: [ 112.665230] fuse init (API version 7.8)
Sep 3 14:12:47 ubuntu kernel: [ 121.692057] eth0: no IPv6 routers present
Sep 3 14:12:47 ubuntu kernel: [ 122.293305] acpi_cpufreq: Unknown symbol acpi_processor_notify_smm
Sep 3 14:12:47 ubuntu kernel: [ 122.293393] acpi_cpufreq: Unknown symbol acpi_processor_unregister_performance
Sep 3 14:12:47 ubuntu kernel: [ 122.293599] acpi_cpufreq: Unknown symbol acpi_processor_preregister_performance
Sep 3 14:12:47 ubuntu kernel: [ 122.293698] acpi_cpufreq: Unknown symbol acpi_processor_register_performance
Sep 3 14:12:53 ubuntu dhcdbd: Started up.
Sep 3 14:12:53 ubuntu NetworkManager: <information>^Istarting...
Sep 3 14:12:53 ubuntu NetworkManager: <information>^Ieth0: Device is fully-supported using driver '3c59x'.
Sep 3 14:12:53 ubuntu NetworkManager: <information>^Inm_device_init(): waiting for device's worker thread to start
Sep 3 14:12:53 ubuntu avahi-daemon[7501]: Found user 'avahi' (UID 105) and group 'avahi' (GID 111).
Sep 3 14:12:53 ubuntu avahi-daemon[7501]: Successfully dropped root privileges.
Sep 3 14:12:53 ubuntu avahi-daemon[7501]: avahi-daemon 0.6.17 starting up.
Sep 3 14:12:53 ubuntu avahi-daemon[7501]: Successfully called chroot().
Sep 3 14:12:53 ubuntu avahi-daemon[7501]: Successfully dropped remaining capabilities.
Sep 3 14:12:53 ubuntu avahi-daemon[7501]: No service found in /etc/avahi/services.
Sep 3 14:12:53 ubuntu avahi-daemon[7501]: Joining mDNS multicast group on interface eth0.IPv4 with address 192.168.1.103.
Sep 3 14:12:53 ubuntu avahi-daemon[7501]: New relevant interface eth0.IPv4 for mDNS.
Sep 3 14:12:53 ubuntu avahi-daemon[7501]: Network interface enumeration completed.
Sep 3 14:12:53 ubuntu avahi-daemon[7501]: Registering new address record for fe80::206:5bff:fe51:a466 on eth0.*.
Sep 3 14:12:53 ubuntu avahi-daemon[7501]: Registering new address record for 192.168.1.103 on eth0.IPv4.
Sep 3 14:12:53 ubuntu avahi-daemon[7501]: Registering HINFO record with values 'I686'/'LINUX'.
Sep 3 14:12:53 ubuntu NetworkManager: <information>^Inm_device_init(): device's worker thread started, continuing.
Sep 3 14:12:53 ubuntu NetworkManager: <information>^INow managing wired Ethernet (802.3) device 'eth0'.
Sep 3 14:12:53 ubuntu NetworkManager: <information>^IDeactivating device eth0.
Sep 3 14:12:53 ubuntu dhcdbd: message_handler: message handler not found under /com/redhat/dhcp/eth0 for sub-path eth0.dbus.get.reason
Sep 3 14:12:53 ubuntu NetworkManager: <information>^IWill activate wired connection 'eth0' because it now has a link.
Sep 3 14:12:53 ubuntu NetworkManager: <information>^ISWITCH: no current connection, found better connection 'eth0'.
Sep 3 14:12:53 ubuntu dhcdbd: message_handler: message handler not found under /com/redhat/dhcp/eth0 for sub-path eth0.dbus.get.reason
Sep 3 14:12:53 ubuntu NetworkManager: <information>^IWill activate connection 'eth0'.
Sep 3 14:12:53 ubuntu NetworkManager: <information>^IDevice eth0 activation scheduled...
Sep 3 14:12:53 ubuntu NetworkManager: <information>^IActivation (eth0) started...
Sep 3 14:12:53 ubuntu NetworkManager: <information>^IActivation (eth0) Stage 1 of 5 (Device Prepare) scheduled...
Sep 3 14:12:53 ubuntu NetworkManager: <information>^IActivation (eth0) Stage 1 of 5 (Device Prepare) started...
Sep 3 14:12:53 ubuntu NetworkManager: <information>^IActivation (eth0) Stage 2 of 5 (Device Configure) scheduled...
Sep 3 14:12:53 ubuntu NetworkManager: <information>^IActivation (eth0) Stage 1 of 5 (Device Prepare) complete.
Sep 3 14:12:53 ubuntu NetworkManager: <information>^IActivation (eth0) Stage 2 of 5 (Device Configure) starting...
Sep 3 14:12:53 ubuntu NetworkManager: <information>^IActivation (eth0) Stage 2 of 5 (Device Configure) successful.
Sep 3 14:12:53 ubuntu NetworkManager: <information>^IActivation (eth0) Stage 3 of 5 (IP Configure Start) scheduled.
Sep 3 14:12:53 ubuntu NetworkManager: <information>^IActivation (eth0) Stage 2 of 5 (Device Configure) complete.
Sep 3 14:12:53 ubuntu NetworkManager: <information>^IActivation (eth0) Stage 3 of 5 (IP Configure Start) started...
Sep 3 14:12:53 ubuntu avahi-daemon[7501]: Withdrawing address record for 192.168.1.103 on eth0.
Sep 3 14:12:53 ubuntu avahi-daemon[7501]: Leaving mDNS multicast group on interface eth0.IPv4 with address 192.168.1.103.
Sep 3 14:12:53 ubuntu avahi-daemon[7501]: Interface eth0.IPv4 no longer relevant for mDNS.
Sep 3 14:12:53 ubuntu avahi-daemon[7501]: Withdrawing address record for fe80::206:5bff:fe51:a466 on eth0.
Sep 3 14:12:55 ubuntu NetworkManager: <information>^IActivation (eth0) Beginning DHCP transaction.
Sep 3 14:12:55 ubuntu NetworkManager: <information>^IActivation (eth0) Stage 3 of 5 (IP Configure Start) complete.
Sep 3 14:12:55 ubuntu NetworkManager: <information>^IDHCP daemon state is now 12 (successfully started) for interface eth0
Sep 3 14:12:56 ubuntu NetworkManager: <information>^IDHCP daemon state is now 1 (starting) for interface eth0
Sep 3 14:12:57 ubuntu dhclient: DHCPREQUEST on eth0 to 255.255.255.255 port 67
Sep 3 14:12:57 ubuntu dhclient: DHCPACK from 192.168.1.1
Sep 3 14:12:57 ubuntu avahi-daemon[7501]: Joining mDNS multicast group on interface eth0.IPv4 with address 192.168.1.103.
Sep 3 14:12:57 ubuntu avahi-daemon[7501]: New relevant interface eth0.IPv4 for mDNS.
Sep 3 14:12:57 ubuntu avahi-daemon[7501]: Registering new address record for 192.168.1.103 on eth0.IPv4.
Sep 3 14:12:57 ubuntu NetworkManager: <information>^IDHCP daemon state is now 4 (reboot) for interface eth0
Sep 3 14:12:57 ubuntu NetworkManager: <information>^IActivation (eth0) Stage 4 of 5 (IP Configure Get) scheduled...
Sep 3 14:12:57 ubuntu NetworkManager: <information>^IActivation (eth0) Stage 4 of 5 (IP Configure Get) started...
Sep 3 14:12:57 ubuntu dhcdbd: message_handler: message handler not found under /com/redhat/dhcp/eth0 for sub-path eth0.dbus.get.host_name
Sep 3 14:12:57 ubuntu dhcdbd: message_handler: message handler not found under /com/redhat/dhcp/eth0 for sub-path eth0.dbus.get.domain_name
Sep 3 14:12:57 ubuntu dhcdbd: message_handler: message handler not found under /com/redhat/dhcp/eth0 for sub-path eth0.dbus.get.nis_domain
Sep 3 14:12:57 ubuntu dhcdbd: message_handler: message handler not found under /com/redhat/dhcp/eth0 for sub-path eth0.dbus.get.nis_servers
Sep 3 14:12:57 ubuntu NetworkManager: <information>^IRetrieved the following IP4 configuration from the DHCP daemon:
Sep 3 14:12:57 ubuntu NetworkManager: <information>^I address 192.168.1.103
Sep 3 14:12:57 ubuntu NetworkManager: <information>^I netmask 255.255.255.0
Sep 3 14:12:57 ubuntu NetworkManager: <information>^I broadcast 192.168.1.255
Sep 3 14:12:57 ubuntu NetworkManager: <information>^I gateway 192.168.1.1
Sep 3 14:12:57 ubuntu NetworkManager: <information>^I nameserver 208.67.222.222
Sep 3 14:12:57 ubuntu NetworkManager: <information>^I nameserver 208.67.220.220
Sep 3 14:12:57 ubuntu NetworkManager: <information>^I nameserver 205.152.37.25
Sep 3 14:12:57 ubuntu NetworkManager: <information>^IActivation (eth0) Stage 5 of 5 (IP Configure Commit) scheduled...
Sep 3 14:12:57 ubuntu NetworkManager: <information>^IActivation (eth0) Stage 4 of 5 (IP Configure Get) complete.
Sep 3 14:12:57 ubuntu NetworkManager: <information>^IActivation (eth0) Stage 5 of 5 (IP Configure Commit) started...
Sep 3 14:12:57 ubuntu avahi-daemon[7501]: Withdrawing address record for 192.168.1.103 on eth0.
Sep 3 14:12:57 ubuntu avahi-daemon[7501]: Leaving mDNS multicast group on interface eth0.IPv4 with address 192.168.1.103.
Sep 3 14:12:57 ubuntu avahi-daemon[7501]: Interface eth0.IPv4 no longer relevant for mDNS.
Sep 3 14:12:57 ubuntu avahi-daemon[7501]: Joining mDNS multicast group on interface eth0.IPv4 with address 192.168.1.103.
Sep 3 14:12:57 ubuntu avahi-daemon[7501]: New relevant interface eth0.IPv4 for mDNS.
Sep 3 14:12:57 ubuntu avahi-daemon[7501]: Registering new address record for 192.168.1.103 on eth0.IPv4.
Sep 3 14:12:57 ubuntu dhclient: bound to 192.168.1.103 -- renewal in 32544 seconds.
Sep 3 14:12:58 ubuntu NetworkManager: <information>^IClearing nscd hosts cache.
Sep 3 14:12:58 ubuntu NetworkManager: <WARNING>^I nm_spawn_process (): nm_spawn_process('/usr/sbin/nscd -i hosts'): could not spawn process. (Failed to execute child process "/usr/sbin/nscd" (No such file or directory))
Sep 3 14:12:58 ubuntu NetworkManager: <information>^IActivation (eth0) successful, device activated.
Sep 3 14:12:58 ubuntu NetworkManager: <information>^IActivation (eth0) Finish handler scheduled.
Sep 3 14:12:58 ubuntu NetworkManager: <information>^IActivation (eth0) Stage 5 of 5 (IP Configure Commit) complete.
Sep 3 14:12:58 ubuntu kernel: [ 134.825089] lp0: using parport0 (interrupt-driven).
Sep 3 14:12:59 ubuntu kernel: [ 135.064698] ppdev: user-space parallel port driver
Sep 3 14:13:00 ubuntu avahi-daemon[7501]: Registering new address record for fe80::206:5bff:fe51:a466 on eth0.*.
Sep 3 18:13:00 ubuntu ntpdate[7670]: step time server 82.211.81.145 offset 14399.344184 sec
Sep 3 18:13:01 ubuntu kernel: [ 138.051575] [drm] Initialized drm 1.1.0 20060810
Sep 3 18:13:01 ubuntu kernel: [ 138.080819] [drm] Initialized r128 2.5.0 20030725 on minor 0
Sep 3 18:13:01 ubuntu kernel: [ 138.082326] agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
Sep 3 18:13:01 ubuntu kernel: [ 138.082551] agpgart: Putting AGP V2 device at 0000:00:00.0 into 1x mode
Sep 3 18:13:01 ubuntu kernel: [ 138.082736] agpgart: Putting AGP V2 device at 0000:01:00.0 into 1x mode
Sep 3 18:13:02 ubuntu hpiod: 1.7.3 accepting connections at 2208...
Sep 3 18:13:05 ubuntu kernel: [ 141.998039] apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
Sep 3 18:13:05 ubuntu apmd[7784]: apmd 3.2.1 interfacing with apm driver 1.16ac and APM BIOS 1.2
Sep 3 18:13:06 ubuntu hcid[8095]: Bluetooth HCI daemon
Sep 3 18:13:06 ubuntu kernel: [ 143.413015] Bluetooth: Core ver 2.11
Sep 3 18:13:06 ubuntu kernel: [ 143.413136] NET: Registered protocol family 31
Sep 3 18:13:06 ubuntu kernel: [ 143.413140] Bluetooth: HCI device and connection manager initialized
Sep 3 18:13:06 ubuntu kernel: [ 143.413146] Bluetooth: HCI socket layer initialized
Sep 3 18:13:06 ubuntu NetworkManager: <debug info>^I[1188843186.921009] nm_hal_device_added (): New device added (hal udi is '/org/freedesktop/Hal/devices/platform_bluetooth').
Sep 3 18:13:06 ubuntu hcid[8095]: Starting SDP server
Sep 3 18:13:06 ubuntu kernel: [ 143.533805] Bluetooth: L2CAP ver 2.8
Sep 3 18:13:06 ubuntu kernel: [ 143.533813] Bluetooth: L2CAP socket layer initialized
Sep 3 18:13:07 ubuntu kernel: [ 144.010316] Bluetooth: RFCOMM socket layer initialized
Sep 3 18:13:07 ubuntu kernel: [ 144.010346] Bluetooth: RFCOMM TTY layer initialized
Sep 3 18:13:07 ubuntu kernel: [ 144.010349] Bluetooth: RFCOMM ver 1.8
Sep 3 18:13:08 ubuntu kernel: [ 145.064017] eth0: no IPv6 routers present
Sep 3 18:13:08 ubuntu gconfd (ubuntu-8221): starting (version 2.18.0.1), pid 8221 user 'ubuntu'
Sep 3 18:13:08 ubuntu /usr/sbin/cron[8246]: (CRON) INFO (pidfile fd = 3)
Sep 3 18:13:08 ubuntu /usr/sbin/cron[8247]: (CRON) STARTUP (fork ok)
Sep 3 18:13:08 ubuntu gconfd (ubuntu-8221): Resolved address "xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration source at position 0
Sep 3 18:13:08 ubuntu gconfd (ubuntu-8221): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 1
Sep 3 18:13:08 ubuntu gconfd (ubuntu-8221): Resolved address "xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source at position 2
Sep 3 18:13:08 ubuntu gconfd (ubuntu-8221): Resolved address "xml:readonly:/var/lib/gconf/debian.defaults" to a read-only configuration source at position 3
Sep 3 18:13:08 ubuntu gconfd (ubuntu-8221): Resolved address "xml:readonly:/var/lib/gconf/defaults" to a read-only configuration source at position 4
Sep 3 18:13:09 ubuntu /usr/sbin/cron[8247]: (CRON) INFO (Running @reboot jobs)
Sep 3 18:13:41 ubuntu gconfd (ubuntu-8221): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 0
Sep 3 18:13:48 ubuntu NetworkManager: <information>^IUpdating allowed wireless network lists.
Sep 3 18:13:48 ubuntu NetworkManager: <WARNING>^I nm_dbus_get_networks_cb (): error received: org.freedesktop.NetworkManagerInfo.NoNetworks - There are no wireless networks stored..
Sep 3 18:14:01 ubuntu ubiquity[8493]: Ubiquity 1.4.11
Sep 3 18:14:03 ubuntu ubiquity[8493]: log-output -t ubiquity laptop-detect
Sep 3 18:14:17 ubuntu ubiquity[8493]: switched to page stepLanguage
Sep 3 18:14:21 ubuntu localechooser: info: LANGNAME=English
Sep 3 18:14:21 ubuntu localechooser: info: line=English;0;en;US;en_US.UTF-8;UTF-8;;kbd=lat0-sun16(utf8)
Sep 3 18:14:21 ubuntu localechooser: info: Set debian-installer/language = 'en'
Sep 3 18:14:21 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Sep 3 18:14:21 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Sep 3 18:14:21 ubuntu localechooser: info: Set debian-installer/country = 'US'
Sep 3 18:14:21 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Sep 3 18:14:21 ubuntu localechooser: info: Set debconf/language = 'en'
Sep 3 18:14:21 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Sep 3 18:14:21 ubuntu localechooser: info: Set debian-installer/country = 'US'
Sep 3 18:14:21 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Sep 3 18:14:22 ubuntu ubiquity[8493]: debconffilter_done: Language (current: Language)
Sep 3 18:14:22 ubuntu ubiquity[8493]: Step_before = stepLanguage
Sep 3 18:14:24 ubuntu ubiquity[8493]: switched to page stepLocation
Sep 3 18:14:24 ubuntu ubiquity[8493]: Step_after = stepLocation
Sep 3 18:14:30 ubuntu localechooser: info: Locale has been preseeded to en_US.UTF-8
Sep 3 18:14:30 ubuntu localechooser: info: Set languagechooser/language-name = 'English'
Sep 3 18:14:30 ubuntu localechooser: info: Set countrychooser/shortlist-en = 'US'
Sep 3 18:14:30 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Sep 3 18:14:30 ubuntu localechooser

Michael Froomkin (froomkin) wrote :

Hmm. Sounds sort of like open bug #133648,

Colin Watson (cjwatson) wrote :

The log says:

Sep 3 14:35:56 ubuntu kernel: [ 1511.590802] sr 1:0:0:0: SCSI error: return code = 0x08000002
Sep 3 14:35:56 ubuntu kernel: [ 1511.590812] sr0: Current: sense key: Medium Error
Sep 3 14:35:56 ubuntu kernel: [ 1511.590817] Additional sense: No seek complete
Sep 3 14:35:56 ubuntu kernel: [ 1511.590825] end_request: I/O error, dev sr0, sector 14744
Sep 3 14:35:56 ubuntu kernel: [ 1511.590834] Buffer I/O error on device sr0, logical block 3686
Sep 3 14:36:00 ubuntu kernel: [ 1515.687520] SQUASHFS error: sb_bread failed reading block 0xfe4

... and it all goes downhill from there. That is, the system fails to read from the CD - at that point there's not a lot the installer can do since its own code is read from the CD! (Future kernel versions will detect this better and it'll probably show up as an I/O error rather than a segfault, though.)

This particular error is often due to a faulty CD/DVD disk or drive. It may help to clean the CD/DVD, to burn the CD/DVD at a lower speed, or to clean the CD/DVD drive lens (cleaning kits are often available from electronics suppliers).

Changed in ubiquity:
assignee: nobody → kamion
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers